Subject: RE: bug#26421: 25.1; Handling of prefix arg in menus

From: Drew Adams <[email-masked]>
Date: Sun, 9 Apr 2017 11:14:59 -0700 (PDT)

> * For no prefix arg given, or for any prefix arg given other than by
>   using explicit `C-u', the value used by :visible is nil.
> 
> * For a prefix arg given using explicit `C-u', the value used by
>   :visible is 4.

I should have added that for the value is nil also for plain `C-u',
that is, `C-u' not followed by anything.  But 4 is the value for
plain `C-u C-u' etc.

IOW:

If `C-u' is followed by another key then the value is 4.
If `C-u' is not followed by another key then the value is nil.